
* {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
html {
	height: 100%;
	background: #4d4da4 url(../images/line.png) repeat-x 0 60px;
}
body {
    font: 16px/20px 'PT Sans';
    background: url(../images/bg-top.jpg) no-repeat 50% 60px;
	color: #e5e5e5;
	position: relative;
	min-height: 100%;
}
a {
	color: #ff2c2c;
	outline: 0;
	text-decoration: underline;
	-webkit-transition: all 100ms linear;
	-moz-transition: all 100ms linear;
	-ms-transition: all 100ms linear;
	-o-transition: all 100ms linear;
	transition: all 100ms linear;
}
a:hover {
	text-decoration: none;
}
ul, li {
	list-style: none;
}
img {
	border: none;
}
.wrap {
	width: 100%;
	overflow: hidden;
}
.clearfix {
position: relative;
}
.clearfix:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}
.btn-red,
.btn-gray {
	display: block;
	width: 100%;
	height: 27px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	font-size: 14px;
	line-height: 29px;
	font-weight: bold;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.btn-red {
	background: #da2027;
	border-bottom: 3px solid #8c1c20;
	text-shadow: -1px -1px #9b171c;
}
.btn-gray {
	background: #293b43;
	border-bottom: 3px solid #161616;
	text-shadow: -1px -1px #1d2a30;
}
.btn-red:hover {
	background: #ef434a;
	border-bottom: 3px solid #983135;
}
.btn-gray:hover {
	background: #425c67;
	border-bottom: 3px solid #273135;
}
/* Page Holder ****************************************************************/
.container {
	max-width: 980px;
	min-width: 300px;
	overflow: hidden;
	margin: 0 auto 0 auto;
}
/* Header *********************************************************************/
#header {
	overflow: hidden;
	position: relative;
	height: 500px;
}
#header .wrap {
	height: 60px;
	background: #293b43;
}
.logo {
	color: #e3e3e3;
	display: block;
	font: bold 38px/60px 'PT Serif';
	text-decoration: none;
	position: relative;
	background: url(../images/logo.png) no-repeat 0 50%;
	padding: 0 0 0 60px;
	text-shadow: 1px 1px #233035;
	position: relative;
}
.logo:after {
	content: "Mobile-friendly";
	color: #e3e3e3;
	font: italic 14px/16px 'PT Serif';
	position: absolute;
	right: 0;
	top: 10px;
}
.logo span {
	color: #e92e35;
}
.header-block {
	background: url(../images/header-block.png) no-repeat 50% 45px;
	width: 488px;
	margin: 23px auto 0 auto;
	overflow: hidden;
	text-align: center;
	color: #fff;
	text-shadow: 2px 2px #000;
}
.circle {
	background: url(../images/circle.png) no-repeat;
	width: 230px;
	height: 172px;
	margin: 0 auto 12px auto;
	overflow: hidden;
}
.header-block img {
	display: block;
	margin: 26px auto 19px auto;
}
.header-block span {
	display: block;
	color: #e92e35;
	text-transform: uppercase;
	font: bold 19px/22px 'PT Serif';
}
.header-block strong {
	display: block;
	color: #fff;
	font: bold 20px/30px 'PT Sans';
	text-shadow: 2px 2px #000;
	margin: 0 0 4px 0;
}
.header-block strong a {
	color: #fff;
	display: block;
}
.header-block strong i {
	font-style: normal;
	text-transform: uppercase;
}
.header-block b {
	display: block;
	font-size: 20px;
	line-height: 22px;
}
.header-block .btn-red {
	display: inline-block;
	vertical-align: top;
	position: relative;
	height: 47px;
	width: auto;
	font-size: 36px;
	line-height: 48px;
	padding: 0 80px 0 20px;
	margin: 11px 0 0 0;
}
.header-block .btn-red:after {
	content: "";
	background: url(../images/flag-big.png) no-repeat;
	width: 46px;
	height: 33px;
	position: absolute;
	right: 16px;
	top: 50%;
	margin-top: -16px;
}
/* top menu ********************************************************************/
.top-menu-holder {
	position: absolute;
	left: 50%;
	bottom: 0;
	margin-left: -490px;
	width: 980px;
	height: 60px;
	background: #293b43; /* Old browsers */
	background: -moz-linear-gradient(top, #293b43 0%, #212f36 49%, #0f1316 51%, #11181b 71%, #192329 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #293b43 0%,#212f36 49%,#0f1316 51%,#11181b 71%,#192329 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #293b43 0%,#212f36 49%,#0f1316 51%,#11181b 71%,#192329 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#293b43', endColorstr='#192329',GradientType=0 ); /* IE6-9 */
}
#top-menu {
	height: 60px;
	text-align: center;
	display: table;
	width: 100%;
}
#top-menu li {
	font: bold 15px/20px 'PT Sans';
	display: table-cell;
	height: 100%;
	vertical-align: middle;
	color: #fff;
	text-transform: uppercase;
	-webkit-transition: all 100ms linear;
	-moz-transition: all 100ms linear;
	-ms-transition: all 100ms linear;
	-o-transition: all 100ms linear;
	transition: all 100ms linear;
}
#top-menu li a {
	color: #e92e35;
	text-decoration: none;
	display: block;
	padding: 0 5px;
}
#top-menu li:first-child a {
	padding: 0 5px 0 0;
}
#top-menu li:last-child a {
	padding: 0 0 0 5px;
}
#top-menu li a:hover,
#top-menu li.active a {
	color: #e3e3e3;
}
/* sidebar ********************************************************************/
.holder {
	background: #293b43;
	padding: 20px 0 0 0;
}
.sidebar {
	width: 170px;
}
#sidebar-left {
	float: left;
	margin: 0 20px 0 20px;
}
#sidebar-right {
	float: right;
	margin: 0 20px 0 20px;
}
.vbox {
	margin: 0 0 20px 0;
	background: #5d696e;
}
.vbox-title {
	padding: 5px 5px 4px 5px;
	background: #4d4da4;
	text-align: center;
	display: block;
	color: #fff;
	font: bold 16px/17px 'PT Serif';
	text-transform: uppercase;
}
.vbox ul {
	overflow: hidden;
}
.vbox ul li {
	width: 150px;
	padding: 10px 10px 5px 10px;
	overflow: hidden;
	border-top: 1px solid #293b43;
	text-align: center;
}
.vbox ul li:first-child {
	border-top: none;
}
.vbox ul li img {
	display: block;
	width: 150px;
	height: 100px;
	margin: 0 auto 7px auto;
}
.vbox ul li a {
	color: #fff;
}
.vbox ul li strong {
	display: block;
	font-size: 18px;
	line-height: 20px;
	color: #fff;
}
.vbox ul li span {
	display: block;
	font-size: 18px;
	line-height: 20px;
	color: #fff;
	margin: 0 0 7px 0;
}
.vbox ul li .btn-red,
.vbox ul li .btn-gray {
	margin-bottom: 5px;
}
/* Content ********************************************************************/
#content {
	position: relative;
	overflow: hidden;
	padding: 0 0 25px 0;
}
.games {
	overflow: hidden;
	margin: 0 0 40px 0;
}
.games-title {
	padding: 9px 5px 8px 5px;
	background: #4d4da4;
	text-align: center;
	display: block;
	color: #fff;
	font: bold 24px/26px 'PT Serif';
	text-transform: uppercase;
}
.item {
	background: #f3f3f3;
	overflow: hidden;
	margin: 10px 0 0 0;
	padding: 10px 10px 10px 10px;
	color: #293b43;
	font-size: 16px;
	line-height: 18px;
	position: relative;
}
.item:after {
	content: "";
	position: absolute;
	right: 10px;
	top: 10px;
	width: 31px;
	height: 28px;
	background: url(../images/flag.png) no-repeat;
}
.item img {
	float: left;
	margin: 0 10px 0 0;
}
.item-right {
	overflow: hidden;
	padding: 1px 0 0 0;
}
.item-right strong {
	display: block;
	color: #293b43;
	font-size: 18px;
	line-height: 20px;
	margin: 0 35px 5px 0;
}
.item-right span {
	display: block;
	color: #da2027;
	font-size: 18px;
	line-height: 20px;
	text-transform: uppercase;
	font-weight: bold;
	margin: 0 35px 12px 0;
}
.item-right i {
	display: block;
	font-style: normal;
	margin: 0 0 2px 0;
}
.item-right b {
	color: #da2027;
}
.item-right .wrap {
	padding: 12px 0 0 0;
}
.item-right .btn-red {
	margin: 0 10px 0 0;
}
.item-right .btn-red,
.item-right .btn-gray {
	width: 150px;
	height: 37px;
	font-size: 18px;
	line-height: 39px;
	float: left;
}
.post {
	overflow: hidden;
}
#content .post h1, #content .post h2, #content .post h3, #content .post h4 {
	color: #9a9aff;
}
#content .post h1 {
	font: bold 34px/36px 'PT Serif';
    padding: 5px 0 15px 0;
}
#content .post h2 {
	font: bold 28px/30px 'PT Serif';
    padding: 5px 0 15px 0;
}
#content .post h3 {
	font: bold 22px/24px 'PT Serif';
    padding: 5px 0 15px 0;
}
#content .post h4 {
	font: bold 20px/22px 'PT Serif';
    padding: 5px 0 15px 0;
}
#content .post p {
	margin: 5px 0 22px 0;
	text-align: justify;
}
#content .post ul {
	margin: 5px 0 15px 0;
}
#content .post ul li {
	position: relative;
	padding: 0 0 0 15px;
	margin: 0 0 3px 0;
}
#content .post ul li:after {
	content: "";
	position: absolute;
	left: 0;
	top: 8px;
	width: 6px;
	height: 6px;
	background: #9a9aff;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
#content .post ol {
	margin: 5px 0 15px 15px;
	list-style: decimal;
}
#content .post ol li {
	list-style: decimal;
	margin: 0 0 8px 0;
}
#mobile-menu {
	display: none;
}
.link {
	margin: 5px 20px 15px 20px;
}
.link li {
	position: relative;
	padding: 0 0 0 15px;
	margin: 0 0 3px 0;
}
.link li:after {
	content: "";
	position: absolute;
	left: 0;
	top: 8px;
	width: 6px;
	height: 6px;
	background: #9a9aff;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
/* Footer *********************************************************************/
#footer {
	overflow: hidden;
	color: #cccccc;
	padding: 22px 0 18px 0;
	text-align: center;
}
#footer p {
	font: 14px/16px 'PT Sans';
	text-align: center;
	margin: 0 0 0 0;
}
#footer a {
	color: #cccccc;
}
#footer strong {
	font-weight: normal;
	padding: 0 0 0 20px;
}
/* 1000px *********************************************************************/
@media screen and (max-width: 1000px) {
	body {
		-webkit-text-size-adjust: none;
		background: none;
	}
	#header {
		height: auto;
		margin: 0 0 0 0;
		padding: 0 0 20px 0;
		position: relative;
		text-align: center;
	}
	#header:after {
		display: none;
	}
	#header .wrap {
		height: auto;
	}
	#header .logo {
		z-index: 100;
		float: none;
		margin: 15px auto 15px auto;
		padding: 60px 0 0 0;
		display: block;
		text-align: center;
		line-height: 40px;
		background-position: 50% 0;
	}
	.logo:after {
		display: none;
	}
	.top-menu-holder {
		display: none;
	}
	.sidebar {
		float: none !important;
		width: auto !important;
		margin: 10px 5px 10px 5px !important;
	}
	.vbox-title {
		margin: 0 0 10px 0;
	}
	.vbox {
		padding: 0 0 0 0;
		margin: 0 0 20px 0;
	}
	.vbox ul {
		text-align: center;
		font-size: 0;
		padding: 0 5px 0 5px;
	}
	.vbox ul li {
		display: inline-block;
		vertical-align: top;
		border: 5px solid #5d696e !important;
		box-sizing: border-box;
		padding: 0 0 0 0;
		margin: 0 0 0 0;
		width: 25%;
	}
	.vbox ul li img {
		width: 100%;
		height: auto;
	}
	.vbox ul li strong,
	.vbox ul li span {
		font-size: 15px;
		line-height: 18px;
		font-weight: normal;
	}
	#content {
		margin: 0 10px 0 10px;
	}
	#mobile-menu {
		display: block;
		overflow: hidden;
		margin: 10px 0 10px 0;
	}
	#mobile-menu li {
		font: bold 18px/20px 'PT Sans';
		padding: 5px 0 5px 0;
	}
	#mobile-menu li a {
		color: #e5e5e5;
	}
	#mobile-menu li a:hover {
		color: #ff2c2c;
		text-decoration: underline;
	}
	#footer {
		padding: 14px 0 10px 0;
		text-align: center;
	}
	#footer p {
		margin: 0 0 0 0;
		float: none;
		text-align: center;
		line-height: 22px;
	}
	#footer strong {
		padding: 0 0 0 0;
		float: none;
		display: block;
	}
}
@media screen and (max-width: 767px) {
	.vbox ul li {
		width: 33.3333333333333%;
	}
}
@media screen and (max-width: 567px) {
	.header-block {
		width: auto;
		background: none;
	}
	.item img {
		float: none;
		display: block;
		margin: 0 0 20px 0;
	}
}
@media screen and (max-width: 479px) {
	#header .logo {
		font-size: 25px;
		line-height: 30px;
		margin: 10px 0 20px 0;
	}
	.vbox ul {
		padding: 0 5px;
	}
	.vbox ul li {
		width: 50%;
		box-sizing: border-box;
		border: 3px solid #5d696e !important;
	}
	.vbox ul li strong {
		font-size: 15px;
		line-height: 18px;
	}
	.vbox ul li b {
		font-size: 14px;
		line-height: 16px;
	}
	.item-right .btn-red,
	.item-right .btn-gray {
		width: 48% !important;
		margin: 0 0 0 0;
		font-size: 15px;
	}
	.item-right .btn-red {
		float: left;
	}
	.item-right .btn-gray {
		float: right;
	}
	#content {
		padding: 15px 5px 5px 5px;
	}
	#content .post h1 {
		font-size: 26px;
		line-height: 30px;
	}
	#content .post h2 {
		font-size: 23px;
		line-height: 27px;
	}
	#content .post h3 {
		font-size: 20px;
		line-height: 24px;
	}
	#content .post h4 {
		font-size: 16px;
		line-height: 20px;
	}
	#footer span {
		display: block;
	}
}